=== debian/control ===
--- 
+++ 
@@ -1,28 +1,28 @@
 Source: kscreenlocker
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Scarlett Moore <sgmoore@kde.org>,
+           Patrick Franz <deltaone@debian.org>,
            Norbert Preining <norbert@preining.info>,
-           Patrick Franz <deltaone@debian.org>,
-           Scarlett Moore <sgmoore@kde.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.86~),
+               extra-cmake-modules (>= 5.90.0~),
                gettext,
-               libkf5crash-dev (>= 5.86~),
-               libkf5declarative-dev (>= 5.86~),
-               libkf5globalaccel-dev (>= 5.86~),
-               libkf5i18n-dev (>= 5.86~),
-               libkf5idletime-dev (>= 5.86~),
-               libkf5kcmutils-dev (>= 5.86~),
-               libkf5notifications-dev (>= 5.86~),
-               libkf5solid-dev (>= 5.86~),
-               libkf5textwidgets-dev (>= 5.66.0~),
-               libkf5wayland-dev (>= 4:5.5.1~),
-               libkf5windowsystem-dev (>= 5.86~),
-               libkf5xmlgui-dev (>= 5.86~),
-               liblayershellqtinterface-dev (>= 5.24.2~),
+               libkf5crash-dev (>= 5.90.0~),
+               libkf5declarative-dev (>= 5.90.0~),
+               libkf5globalaccel-dev (>= 5.90.0~),
+               libkf5i18n-dev (>= 5.90.0~),
+               libkf5idletime-dev (>= 5.90.0~),
+               libkf5kcmutils-dev (>= 5.90.0~),
+               libkf5notifications-dev (>= 5.90.0~),
+               libkf5solid-dev (>= 5.90.0~),
+               libkf5textwidgets-dev (>= 5.90.0~),
+               libkf5wayland-dev (>= 4:5.90.0~),
+               libkf5windowsystem-dev (>= 5.90.0~),
+               libkf5xmlgui-dev (>= 5.90.0~),
+               liblayershellqtinterface-dev (>= 5.24.4~),
                libpam0g-dev,
                libqt5x11extras5-dev (>= 5.15.0~),
                libwayland-dev (>= 1.3~),
@@ -36,10 +36,10 @@
                pkg-kde-tools,
                qtbase5-dev (>= 5.15.0~),
                qtdeclarative5-dev (>= 5.15.0~),
-Standards-Version: 4.6.0
+Standards-Version: 4.5.1
 Homepage: https://invent.kde.org/plasma/kscreenlocker
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kscreenlocker.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kscreenlocker
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kscreenlocker
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kscreenlocker
 Rules-Requires-Root: no
 
 Package: kde-config-screenlocker
@@ -67,7 +67,8 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkscreenlocker5 (= ${binary:Version}), ${misc:Depends}
+Depends: libkscreenlocker5 (= ${binary:Version}),
+         ${misc:Depends},
 Description: Development files for kscreenlocker
  KDE systemsettings module to configure kscreenlocker.
  .
@@ -87,7 +88,7 @@
 Architecture: any
 Pre-Depends: psmisc
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: kwin-common (<< 4:5.23.90~), kwin-common (>> 4:5.24.70~)
+Breaks: kwin-common (<< 4:5.20)
 Recommends: kde-config-screenlocker
 Multi-Arch: same
 Description: Secure lock screen architecture
