=== debian/control ===
--- 
+++ 
@@ -3,28 +3,29 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Scarlett Moore <sgmoore@kde.org>,
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
-           Norbert Preining <norbert@preining.info>,
+           Scarlett Moore <sgmoore@kde.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.90.0~),
+               extra-cmake-modules (>= 5.94~),
                gettext,
-               libkf5crash-dev (>= 5.90.0~),
-               libkf5declarative-dev (>= 5.90.0~),
-               libkf5globalaccel-dev (>= 5.90.0~),
-               libkf5i18n-dev (>= 5.90.0~),
-               libkf5idletime-dev (>= 5.90.0~),
-               libkf5kcmutils-dev (>= 5.90.0~),
-               libkf5notifications-dev (>= 5.90.0~),
-               libkf5solid-dev (>= 5.90.0~),
-               libkf5textwidgets-dev (>= 5.90.0~),
-               libkf5wayland-dev (>= 4:5.90.0~),
-               libkf5windowsystem-dev (>= 5.90.0~),
-               libkf5xmlgui-dev (>= 5.90.0~),
-               liblayershellqtinterface-dev (>= 5.24.4~),
+               libkf5config-dev (>= 5.94~),
+               libkf5crash-dev (>= 5.94~),
+               libkf5declarative-dev (>= 5.94~),
+               libkf5globalaccel-dev (>= 5.94~),
+               libkf5i18n-dev (>= 5.94~),
+               libkf5idletime-dev (>= 5.94~),
+               libkf5kcmutils-dev (>= 5.94~),
+               libkf5notifications-dev (>= 5.94~),
+               libkf5solid-dev (>= 5.94~),
+               libkf5wayland-dev,
+               libkf5windowsystem-dev (>= 5.94~),
+               libkf5xmlgui-dev (>= 5.94~),
+               liblayershellqtinterface-dev (>= 5.25.5~),
                libpam0g-dev,
-               libqt5x11extras5-dev (>= 5.15.0~),
+               libqt5x11extras5-dev (>= 5.15.2~),
                libwayland-dev (>= 1.3~),
                libx11-dev,
                libxcb-keysyms1-dev,
@@ -34,9 +35,9 @@
                libxi-dev,
                pkg-config,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.15.0~),
-               qtdeclarative5-dev (>= 5.15.0~),
-Standards-Version: 4.5.1
+               qtbase5-dev (>= 5.15.2~),
+               qtdeclarative5-dev (>= 5.15.2~),
+Standards-Version: 4.6.1
 Homepage: https://invent.kde.org/plasma/kscreenlocker
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kscreenlocker
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kscreenlocker
@@ -45,6 +46,7 @@
 Package: kde-config-screenlocker
 Architecture: any
 Depends: libkscreenlocker5 (= ${binary:Version}),
+         systemsettings,
          ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
@@ -88,7 +90,7 @@
 Architecture: any
 Pre-Depends: psmisc
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: kwin-common (<< 4:5.20)
+Breaks: kwin-common (<< 4:5.24.90~), kwin-common (>> 4:5.25.70~)
 Recommends: kde-config-screenlocker
 Multi-Arch: same
 Description: Secure lock screen architecture
