=== debian/control ===
--- 
+++ 
@@ -8,22 +8,23 @@
            Scarlett Moore <sgmoore@kde.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.98.0~),
+               extra-cmake-modules (>= 5.102.0~),
                gettext,
                libkf5config-dev (>= 5.94~),
-               libkf5crash-dev (>= 5.98.0~),
-               libkf5declarative-dev (>= 5.98.0~),
-               libkf5globalaccel-dev (>= 5.98.0~),
-               libkf5i18n-dev (>= 5.98.0~),
-               libkf5idletime-dev (>= 5.98.0~),
-               libkf5kcmutils-dev (>= 5.98.0~),
-               libkf5kio-dev (>= 5.98.0~),
-               libkf5notifications-dev (>= 5.98.0~),
-               libkf5solid-dev (>= 5.98.0~),
-               libkf5wayland-dev,
-               libkf5windowsystem-dev (>= 5.98.0~),
-               libkf5xmlgui-dev (>= 5.98.0~),
-               liblayershellqtinterface-dev (>= 5.25.90~),
+               libkf5crash-dev (>= 5.102.0~),
+               libkf5declarative-dev (>= 5.102.0~),
+               libkf5globalaccel-dev (>= 5.102.0~),
+               libkf5i18n-dev (>= 5.102.0~),
+               libkf5idletime-dev (>= 5.102.0~),
+               libkf5kcmutils-dev (>= 5.102.0~),
+               libkf5kio-dev (>= 5.102.0~),
+               libkf5notifications-dev (>= 5.102.0~),
+               libkf5screen-dev,
+               libkf5solid-dev (>= 5.102.0~),
+               libkf5wayland-dev (>= 4:5.102.0~),
+               libkf5windowsystem-dev (>= 5.102.0~),
+               libkf5xmlgui-dev (>= 5.102.0~),
+               liblayershellqtinterface-dev (>= 5.26.70~),
                libpam0g-dev,
                libqt5x11extras5-dev (>= 5.15.2~),
                libwayland-dev (>= 1.3~),
@@ -37,7 +38,7 @@
                pkg-kde-tools,
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/plasma/kscreenlocker
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kscreenlocker.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kscreenlocker
@@ -69,7 +70,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkscreenlocker5 (= ${binary:Version}), ${misc:Depends}
+Depends: libkscreenlocker5 (= ${binary:Version}), ${misc:Depends},
 Description: Development files for kscreenlocker
  KDE systemsettings module to configure kscreenlocker.
  .
@@ -87,10 +88,10 @@
 
 Package: libkscreenlocker5
 Architecture: any
-Pre-Depends: psmisc
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: kwin-common (<< 4:5.25.70~), kwin-common (>> 4:5.26.70~)
-Recommends: kde-config-screenlocker
+Pre-Depends: psmisc,
+Depends: ${misc:Depends}, ${shlibs:Depends},
+Breaks: kwin-common (<< 4:5.26.70~), kwin-common (>> 4:5.27.70~),
+Recommends: kde-config-screenlocker,
 Multi-Arch: same
 Description: Secure lock screen architecture
  KDE systemsettings module to configure kscreenlocker.
