## kscreenlocker 5.27.3

=== debian/changelog ===
kscreenlocker (5.27.3-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.3).

 -- Patrick Franz <deltaone@debian.org>  Wed, 22 Mar 2023 23:18:00 +0100
